#!/bin/sh

set -e
set -x

sh -c 'cd src && ./build.sh'
mdbook build

time=`date +%m%d%Y%H%M`
tag=`git describe --tags`
image="xena/tulpanomicon:$tag-$time"

docker build -t $image .
docker push $image

dyson manifest \
      --name=tulpanomicon \
      --domain=tulpanomicon.guide \
      --dockerImage=$image \
      --containerPort=3000 \
      --replicas=1 \
      --useProdLE=true > k8s/manifest.yml
kubens apps
kubectl apply -f k8s/
rm k8s/manifest.yml
