#!/bin/sh

FILES='
intro.md
  CHANGELOG.md
  redditulpas-glossary.md
  common-glossary.md
  faq_redditulpas.md
  celestialboon-addendum.md
  gm-twi-ask-yourself.md
  bad-reasons-not-make-tulpa.md

meditation.md
  when-then-zen-anapana.md
  quantum-pause.md
  tulpas-and-vipassana.md
  foghorn-meditation.md

creation.md
  sygma-creation.md
  methos-creation.md
  ephemeral-five-steps.md

narration.md
  hydrix-image-streaming.md
  psiqss-thought-relocation.md
  schlondark-narration.md

visualization.md
  jdbar-visualization.md
  tulpa-visualization-guide.md

communication.md
  proxy.md
  am-i-parroting.md
  parrotnoia.md
  vandenreich-prism.md
  chupi-vocalization.md
  easy-guide-on-how-to-hear-your-tulpa.md

parallel-processing.md
  maya-parallel-processing.md
  abvieon-parallel-processing.md

imposition.md
  q2-huggable-tulpa.md
  mal-imposition.md
  no-try-only-do.md

possession.md
  dissociation.md
  possession-explained.md
  djflix-colors.md
  glitchthe3rd-overview.md

switching-idx.md
  switching.md
  blackstatic-swtiching.md
  malfael-switching.md
  seven-switching.md
  plgrey/switching.md
  within/dissociation.md

wonderlands.md
  irish-wonderland.md
  walking-in-wonderland.md
  immersion.md
  paracosm-immersion.md
  5-stages-of-visualization.md
  when-things-go-wrong.md
  refocus-on-your-wonderland.md

parapsychological.md
  cable-creation.md
  ness-astral-projection.md

historical.md
  faqman-creation.md
  faqman-final-post.md
  faqman-special-tulpa-guide.md
  irish-creation.md
  faqman-dangers.md
  oguigui-starter.md
  fuliam-switching.md

other_tips.md
  tulpaforcing-from-the-heart.md
  internal-meetings-to-bring-harmonic-synergy.md
  practical-kasmakfa.md
  against-label-permanence.md
  narrative-of-sickness.md
  fear.md
  i-think-were-alone.md
  jdbar-telling-people.md
  coming-out-plural.md
  system-asks.md
  how-to-be-the-best-host-you-can.md
  stylometric-survey.md
  alyssa-list-things-to-do.md
'

set -x
pandoc -o tulpanomicon.epub --epub-chapter-level=2 --resource-path=. title.md $FILES
pandoc -o test.tex -s --include-in-header sectionpagebreak.tex --variable=subparagraph --toc --toc-depth=2 --resource-path=. title.md $FILES
pandoc -o tulpanomicon.pdf --include-in-header sectionpagebreak.tex --variable=subparagraph --toc --toc-depth=2 --pdf-engine xelatex --resource-path=. title.md $FILES || exit
kindlegen tulpanomicon.epub
mkdir -p ../book
cp -vrf tulpanomicon.mobi ../book/
cp -vrf tulpanomicon.epub ../book/
cp -vrf tulpanomicon.pdf ../book/

