## q2's method for a huggable tulpa v2

Hey, this is q2. Today is QB's sixth birthday, and I figured you guys deserve a gift as well - a revamp of a guide that's now four years old. The guide I made back then because I wanted everyone else to be able to experience a warm, soft tulpa hug - there's really nothing like it. The guide itself, however, was mediocre, and I hope to fix that with this document.

### What is Imposition?

Imposition is the act of "imposing" fabricated data onto your senses, overriding what they "should" be feeling with physical sensations you decide. Put simply, you make your fingertips feel skin/fur when you touch your tulpa, make your eyes see their body, etc. At perfect completion, you can hug them, squeeze them, feel the heat of every breath they take, and they will generally be impossible to distinguish from reality... apart from the obvious giveaways, anyway. Not many talking tentacled cats wandering around these days, after all. 

This technique can be used by anyone for anything - even if you don't have a tulpa, you can read this guide and come away with knowledge of how to make an object you own smell of cinnamon to you. However, we will be focusing on use related to tulpas.

Imposition is difficult and multi-faceted. While one person might struggle with visualization yet impose a sense of smell with the greatest of ease, it can be reversed for the next guy. Or, of course, both could prove challenging. Any level of imposition is another step toward physical closeness in your relationship, so don't feel discouraged if you have trouble with some senses. First of all, this is hard, and it will take time - a lot of time. Secondly, you shouldn't feel less valid for having partial imposition - that's still a great accomplishment! A lot of imposers only ever perfect some of the senses. I would shoot for them all, but never be ashamed for doing your best.

### Which Sense Should I Start With?

This is a tricky question I hear often. The best answer is "all of them", in my opinion. Every sense folds into the others in a feedback loop of efficacy - your tulpa just licked you, now you can feel their tongue, smell their breath, see their face very close up, and hear all the gross sloppy noises, all at once. Hell, lick them back if you want to run the full gamut.

My point is, if you are working on all five senses when this happens, it will be a much greater wealth of information, and each will help you better observe the others and gain deeper insight - as you physically impose the sense of their slobber sticking around on your face, you'll get extra time to smell it, and maybe it smells different than the rest of them - do you want it to smell like dog slobber or human slobber? Or lollipops? Etc. 

One of the most important truths you can remember with imposition is that senses are the most vivid when together.

However, I do entirely understand that, especially for people who have extra difficulty with visualization, it isn't exactly feasible to start every single thing at the exact same time. I think you'd be surprised - do try it! - but if the five course meal really isn't working for you, take a while to get visualization and/or visual imposition down pat. Then start imposing the other four onto the visualized tulpa.

### Some Important Notes Before we Dive in

- We'll be dealing with long forcing sessions here, potentially several hours at a time. This is by no means a rule, don't be scared away! Short sessions will also work, and I imagine that's what most people will end up doing. But if you experience limited results, do remember that the answer may be longer and more frequent sessions.
- Addressing the above again, the sessions will need to be frequent! Repetition is the mother of all change! If you can perform some sort of imposition every single day, even multiple times a day, this would be optimal. Just do the most you can, but just like with other tulpa-related techniques like passive forcing, tossing in a bit of off the cuff practice whenever you can is a great idea.
- Having knowledge of meditation or other zen practices is a gigantic boon for this technique, even if the extent of your knowledge is just "my elementary school therapist told me how to loosen up my muscles and breathe slow" - that's already a huge advantage above having none of this. Things like this help harbor an awareness of your senses, and focus down to just one, ignoring all else, which will of course be a lifesaver while trying to change the touch sensation in a single fingertip.
- Your tulpa doesn't need to be vocal or even seemingly sentient to perform this - all you'll need is a basic idea of where they are, and enough basic visualization to "sculpt" around the boundaries of their form. Don't worry, it won't hurt them at all to interact with their body like it's a mannequin - if anything, it'll help them get a feel for their body.
- Oh yeah, like I said about sculpting - you'll be doing all of this in meatspace. That is, the real world. None of it will take place in a wonderland or other mental space. It can't, really - not for this guide, anyway, not if you desire the full effect. The entire idea of imposition is being able to physically interact with the tulpa in the real world. For the "template" of "moving your hand to your tulpa -> feeling the surface of your tulpa" to fully sync up, you've got to be actually moving your body in response to something you're visualizing in the real world. It's all in service of tricking yourself into viewing it as real sensory input.
- I didn't use any sound of any kind. There was no music playing while I first imposed QB, nor was there "white noise" or anything trendy. Just silence. However, I wouldn't rule music out. It might work. I just can't personally say.

### Visual Imposition

I figured I'd start here, because if you don't have even a lick of visuals, there's no mannequin to smell, taste, etc., because you can't see it.

You'll notice that's the second time I've said "mannequin". It's an important term, because it's a good way to think of your tulpa's imposed body early on - you'll be playing with it like a toy, trying to get every inch visualized, first as a still model, then articulated, then moving.

First, you'll need to model that mannequin entirely, in one pose. This pose doesn't necessarily need to stay consistent, you can switch it up if you forget which you've been doing, etc., but consistency can help.

Ponder this form. Stare at it. Spend as much time with it as you need. You'll need to really focus on every part of it. Walking around it to get the full visual layout is encouraged, but do also try to be still and focused with it as well, sometimes. You'll need to essentially "burn it in" to your visual understanding of reality.

Visualize this mannequin in lots of places. Imagine you've got a heads-up display on your vision, and you can see it in front of you wherever you look, if that helps you get used to always seeing it. Or, more simply, just imagine it as an object that will always be following you, and is never far behind. If your tulpa has a distinct personality at this point, try telling them to "inhabit the mannequin" and move it around however feels natural. Moving it around will make it "distort" and lose perfect visual cohesion, but that's fine! You'll fill that in later!

If your tulpa doesn't want to move this body around, move it yourself. No, that's not parroting. Just do it, it's easy. Come up with any explanation you need to give yourself control of it - maybe it's like a video game character you can move, maybe you're bopping it around with telekinesis, or maybe you don't need a reason because you've just got the hang of it by now! Whatever works!

When deciding on the outer boundaries of their body, to help their visualized body more solid and tangible, you'll want to try "sculpting" around them with your hands. This is one way multiple senses can be helping you progress at the same time - you can do touch imposition at the same time that you're determining their boundaries this way, by feeling your way around as you sculpt. If you're just starting with visuals, though, you can come back to this part! Just sculpt without sensation for now if that's what's comfortable.

Sculpting is incredibly important! In my experience, it's half the method! So get really used to sculpting the boundaries of your tulpa.

If you're sculpting and you believe you've sculpted along a geometrically incorrect shape, just alter it with your hands, like you're pushing down play-doh. This is even more literally sculpting your tulpa, and this will really help you get a feel for them. All scultping should ideally also involve lots of concentration, maybe even aspects of meditation. You should focus on nothing else.

Every once in a while, between these steps, step back and take a good look at the mannequin. Again, if your tulpa or you can make it move, move it. If there's inconsistency about how that movement works, sculpt out detail in the fuzzy parts. Figure out a way for every angle to make sense. This could take a really long time, but don't worry, it's meant to be that way! You'll need to see every crazy angle by the end of this, of course.

Once most angles are basically decent, start telling your tulpa to move around inside it frequently. Every time there's a visual error, tell them to stand still so you can grope that error out of them, basically. You know the drill. Test, stop, sculpt. Test, stop, sculpt. Make that your new mantra.

Don't be scared to sit staring intensely at them for like two hours, either! Sure, that sounds really weird, but it works!

### Touch Imposition

Time to sculpt more! Whenever you're sculpting, you'll need to also focus on what your hands should be feeling as this happens. Not just your hands, either - this part gets extra weird, because you'll need to put all of your body on all of theirs. This strengthens not only the boundaries of where their body ends and begins, but your most base feelings in relation to them - the feeling of their breath on your neck, the tip of a strand of fur the back of your hand, the weird cartilage feeling of an ear flicking against your finger, etc. You'll basically have to go through every combination of body parts.

The easiest way to do this is to hardswap your actual memories into those places, with a bit of minor editing. So, step one, go out and touch a bunch of real things that are kind of like your tulpa.

This isn't a joke. This is a Field Trip Assignment. You don't want to fail the class, do you? Get out there, go to your nearest pet shop, or zoo, or, hell, if it's a human, just touch yourself. No, not like that. You know what I mean. I'll be waiting right here.

So, touch the inhabited mannequin with your finger. Touch it on the forehead. Now, remember really, really hard. Remember exactly what it felt like to do that exact same motion to something similar. Remember it until you can feel it.

And repeat. A lot. This will need a ridiculous, tiring amount of repetition, so don't get discouraged if it's still not coming to you after a month. It will eventually.

Remember to take size and contortion into account - that is, if you have a very small or very big tulpa, try to realistically get a feel for that, by standing on your tippy toes or crouching down when interacting with them this way. It can really help you feel the full scale of the form you're trying to sculpt, adding hugely to the reality of it.

An extra tip, that makes the end result of your imposition even more impressive, is to falsely "attempt" to push down into your tulpa, and hold yourself back with a sensation of "straining" yourself in some way, or hitting a solid object. This will later result, after weeks of practice, in you no longer being able to push through your tulpa's form without trying to. This, once again, can double the reality.

If you're having notable trouble with memory, specifically - or even if you're not - try strengthening the memories with scents, which are a great memory booster. They can help you tie together two similar experiences by smelling the same thing both times. Bring a scented candle to the pet store, is what I'm telling you here. Which leads me to...

### Scent Imposition

Pretty important! Scent can bring it all together with a nice little bow, as, like I said, a scent can really sum up a memory, and help you remember not only the sensations you're imposing, but all the training you've been doing to make your imposition work! Giving your tulpa the same scent you've been working with here will act as a 1-2 punch, making it difficult not to think of your tulpa without basically accidentally imposing that scent around you. So, if you have a good scent aid you can bring around to help recall the sensations, the practice, and your tulpa itself, you should definitely do that! Maybe look into a nice strong one like lavender, or, you know, basically anything else that'll float your boat. It's important to note that different parts of your tulpa may smell different, though, and that they totally can smell like a normal human if you want them to. Practice the differences in scent around their body by performing a nose-oriented version of Sculpting. Don't be embarrassed to bury your nose in them. Really, most of this guide should come with that disclaimer, though. Seriously, don't be embarrassed.

### Audio Imposition

You'll need a little bit of physical here too, because here's the hottest tip - you've got to touch impose the feeling of your eardrum being impacted by sound. When you think about it, it's obvious. I'm listening to music right now, and if I focus, I can feel how one ear "feels the sound hit it" when that side's speaker delivers the loudest part, and the other ear, less so.

Sculpting, in this case, means having your tulpa run around in their new body (It's not really just a mannequin anymore, eh? They should be used to it!) and yell at you. Yell from the left. Yell from the right. Just run around in perfect circles and hear what their paw pattering sounds like, and how it affects your body. Again, sample real memories of audio for this.

### Taste Imposition

Lick the heck out of your tulpa.

You should get the idea by now.

The feeling of a specific texture on your tongue is very important for this, once again returning to touch imposition. Recall the memory of a taste you like and want your tulpa to have. Scent is especially important here, and the two should ideally match in some way, if they logically can.

### Conclusion

Together, these modules should form a cohesive schedule for you, in which you will spend long sessions sitting down with your tulpa (and/or running around with them, depending on how far you've gotten), and simply experiencing them. 

Sculpt your tulpa thoroughly, on all of your senses. 

Take your time. It's going to take ages. It will be a commitment.

Even after perfecting imposition entirely, you'll probably need "tune-ups" every once in a while to refresh the data your brain has stored about their body! Stop looking at them for weeks, and you may need to re-visualize, etc.

The end result will be the best feeling in the world, though.

I believe in you. Go hug that tulpa for me.

- q2 (with assistance from QB)
